/* ============ËÑË÷±íµ¥============== */
div.globalsearchformzone{
padding:0px;
margin:0px;
height:32px;
border:1px #ddd solid;
box-shadow:0px 0px 10px #E0DEDE;
-moz-box-shadow:0px 0px 10px #E0DEDE;
}

div.globalsearchformzone div.globalsearchform{
float:left;
padding:0px;
margin:0px 0px 0px 5px;
height:32px;
font:12px/32px 'Microsoft YaHei',Arial, Helvetica, sans-serif;
color:#666;
}

div.globalsearchformzone div.globalsearchform1{
float:right;
padding:0px;
margin:0px;
line-height:32px;
}

div.globalsearchformzone div.globalsearchform .input{
border:0px;
height:30px;
line-height:30px;
padding:0px;
margin:0px;
background:transparent;
color:#666;
width:175px;
}

div.globalsearchformzone div.globalsearchform1 .imgbutton{
padding:0px;
margin:0px;
}